/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/framework/modules/footer/custom-styles/custom-styles.php azalea_eltdf_footer_top_general_styles function */
.eltdf-page-footer .eltdf-footer-top-holder { background-color: #565656;}

/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/framework/modules/footer/custom-styles/custom-styles.php azalea_eltdf_footer_bottom_general_styles function */
.eltdf-page-footer .eltdf-footer-bottom-holder { background-color: #ffffff;}

/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php azalea_eltdf_header_top_bar_styles function */
.eltdf-top-bar-background { height: 96px;}

/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a { max-height: 90px;}

/* generated in /mnt/web114/d1/38/53956038/htdocs/wp.topteammuenchen.de/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { height: 100px !important;box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

